OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - u -

- ui_count : NewGRFClass< Tspec, Tid, Tmax >
- undelivered_supply : LinkGraphJob::NodeAnnotation
- unique_id : ContentInfo
- unitnumber : Vehicle
- unitnumber_digits : BaseVehicleListWindow
- units_force : LocaleSettings
- units_height : LocaleSettings
- units_per_em : FontCache
- units_power : LocaleSettings
- units_velocity : LocaleSettings
- units_volume : CargoSpec , LocaleSettings
- units_weight : LocaleSettings
- unrestricted : FlowStat
- unsatisfied_demand : LinkGraphJob::EdgeAnnotation
- unshaded_size : Window
- unwanted : Town
- update_frequency : ServerNetworkAdminSocketHandler
- upgrade : ContentInfo
- url : ContentInfo , NetworkHTTPContentConnecter , GRFConfig , ScriptInfo
- usage : LinkProperties , LinkGraph::BaseEdge
- use_as_random : AIInfo
- use_password : NetworkGameInfo , NetworkCompanyInfo
- used_liveries : GRFLoadedFeatures
- used_set : BaseMedia< Tbase_set >
- user : OrderBackup
- user_def_data : RailVehicleInfo , TrainCache
- utf16_str : IcuStringIterator
- utf16_to_utf8 : IcuStringIterator